﻿@charset "utf-8";
/* CSS Document */
.btn-center {position:relative;text-align:center;margin-top:10px;}
.btn-right {position:relative;/*display:inline-block;overflow:hidden;*/height:30px;text-align:right;margin-top:10px;}
.btn-right div.left{width:355px;float:left;}
.btn-right div.right{width:355px;float:right;}

ul.sns li {float:left;margin-right:6px;}
ul.sns li.facebook {font-size:0.92em;font-weight:normal;color:#605f5f;}
ul.sns li.facebook em {display:inline-block;width:20px;height:19px;padding-right:5px;margin:1px 0 0 3px;background:url(../../common/images/board/bg_facebook_good.gif) left top no-repeat;}

.pagenation {text-align:center;margin-top:15px;}
.pagenation ul {overflow:hidden;margin:0 auto;}
.pagenation ul li {display:inline;}
.pagenation ul li span {display:inline-block;width:26px;height:24px;line-height:190%;font-weight:bold;}
.pagenation ul li span a {color:#333;}
.pagenation ul li span.on {background:url(../../common/images/board/btn_on_page.gif) left top no-repeat;}
.pagenation ul li span.on a {color:#f34d27;}

.board-search {text-align:center;margin-top:15px;}
.board-search ul {overflow:hidden;margin:0 auto;}
.board-search ul li {display:inline;}

.other-list {margin-top:45px;padding:5px 30px;border-top:1px solid #cdcdcd;border-bottom:1px solid #cdcdcd;}
.other-list li {padding:5px 0;}
.other-list li span {font-weight:bold;color:#25aae1;margin-right:15px;}
.other-list li span a {}
.other-list li span img {vertical-align:middle;}
.other-list li strong {color:#444;}

.board-program-list {position:relative;clear:both;}
.board-program-list ul.board-tab {overflow:hidden;width:100%;margin-bottom:20px;background-color:#f0efef;}
.board-program-list ul.board-tab li {float:left;padding-right:2px;background-color:#fff;}
.board-program-list p.info {position:absolute;right:0;top:0;height:100%;padding:5px 10px 0 25px;line-height:180%;color:#333;background:url(../../common/images/board/bg_icon_use.gif) left 7px no-repeat;}
.board-program-list p.info img {margin:0 0 0 5px;}
.board-program-list ul.list li {display:inline-block;width:710px;padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #eff0f0;}
.board-program-list ul.list li dl {padding:0 12px 0 12px;}
.board-program-list ul.list li dl dt {font-weight:bold;color:#3687cc;}
.board-program-list ul.list li dl dd {padding-top:3px;color:#333;}
.board-program-list ul.list li dl dd.info {padding-top:5px;color:#555;font-size:0.92em;}/* 2013-04-08 */
.board-program-list ul.list li dl dd.info span {display:inline-block;vertical-align:top;margin:0 10px 0 0;padding-right:10px;background:url(../../common/images/board/bg_line.gif) right 3px no-repeat;}
.board-program-list ul.list li dl dd.info span.last {padding-right:0;background:none;}
div.facebook {display:inline;background:none;}
.board-program-list ul.list li dl dd img {margin-top:4px;}
.board-program-list ul.list li dl dd.info div.facebook span {background:none;}
div.fb-like {display:inline;}
div#fb-root {display:inline;}
.board-program-list ul.list li p.img {float:left;margin-right:20px;padding-left:12px;}
.board-program-list ul.list li p.img img {width:98px;height:73px;border:1px solid #cbcbcb;}

.calendar-icon {position:relative;display:inline;margin-left:5px;}
/*.calendar-icon img {position:absolute;left:-20px;top:-12px;}*/